---
group:
  name: 'anzaizai'
  description: ''
  projects:
  - name: 'EasyRefreshLayout'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'EasySwipeMenuLayout'
    description: ''
    mirrorRelease: false
    topic: ''
  